<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.900999069214</MDI>
      <MDI key="STATISTICS_MEAN">5.9917459126646</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.645000457764</MDI>
      <MDI key="STATISTICS_STDDEV">5.8300097502361</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
